doctype html
html
    head
        block head
            meta.charset="UTF-8"
            meta.name="viewport".content="width=device-width, initial-scale=1.0"
            meta.http-equiv="X-UA-Compatible".content="ie=edge"
            link.rel="stylesheet".href="./styles/styles.scss"
            title Starter with Flexboxgrid